@charset "utf-8";
.phone-sticky {
	color: white;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	width: 100%;
	height: 50px;
	background-color: #00A4FF;
	float: left;
	position: fixed;
	bottom: 0px;
	box-shadow: 0px -1px 3px #999;
}
h2 {
	font-size: 20px;
	font-weight: 400;
	font-family: 'Volkhov', serif;
}
.spacer {
	width: 100%;
	float: left;
	height: 35px;
}
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #00A4FF;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 50px;
}

.sidebar a {
  cursor: pointer;
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: white !important;
  display: block;
  transition: 0.3s;
}

.sidebar .closebtn {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 36px;
  margin-left: 50px;
	padding: 0px;
}

.openbtn {
	float: left;
	margin: 5px 0px 0px 0px;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
  background-color: #00A4FF;
  color: white !important;
  padding: 8px;
  border: none;
}

.openbtn:hover {
	color: white !important;
	border-radius: 5px;
	transition: .5s;
  background-color: #00A4FF;
}

#main {
	position: absolute;
	z-index: 3;
  transition: margin-left .5s;
	background-color: transparent;
  padding: 15px;
}	
	
	
#imgLG {
	display: none;
}
#imgSM {
	display: block;
}
.mainlogo {
	float: left;
	width: 65%;
	height: auto;
	margin: 10px auto;
}

.navbar ul li {
	width: 100%;
	display: block;
	float: left;
	height: auto;
	padding: 5px 0px;
	font-family:'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-align: left;
	color: white;
	clear: none;
}
.header {
	width: 80%;
	height: auto;
	margin: 0 auto;
}
.navbar {
	margin: 0px;
	float: left;
	width: 100%;
	background-color: #f8fbfd;
	color: #00A4FF;
	height: auto;
}
.topbanner {
	background-color: #666;
	height: auto;
	width: 100%;
	margin: 0px;
	font-size: 0px;
	float: left;
}
.servicesection {
	font-size: 0px;
	width: 100%;
	float: left;
	background-color: #f8fbfd;
	height: auto;
	padding: 20px 0px;
}
.four-box-section {
	padding: 20px 0px;
	width: 100%;
	float: left;
	background-color: transparent;
	height: auto;
}
.box {
	color: #666;
	text-align: center;
	font-size: 14px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin: 0px 1% 25px 1%;
	height: auto;
	width: 48%;
	float: left;
}
.box img {
	border-top: 4px solid #00A4FF;
}
.box-title {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	line-height: 100%;
	color: #00A4FF;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Volkhov', serif;
}
.calltoaction1 {
	cursor: pointer;
	font-size: 0px;
	width: 100%;
	float: left;
	background-color: black;
	height: auto;
}
.container1 {
	color: #666;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	width: 80%;
	margin: 0 auto;
	height: auto;
}
.services-box {
	width: 50%;
	height: auto;
	float: left;
}
.section-title {
	padding: 0px;
	float: left;
	width: 100%;
	color: #666;
	text-align: center;
	margin: 25px auto 0px auto;
	font-size: 25px;
	font-family: 'Volkhov', serif;
	font-weight: 700;
}
.footer {
	width: 100%;
	float: left;
	height: auto;
	background-color: #00A4FF;
	padding: 20px 0px;
	margin-bottom: 50px;
}
.footer-text {
	margin-right: 5%;
	margin-bottom: 25px;
	width: 45%;
	height: auto;
	color: white;
	text-align: left;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	float: left;
}
.aboutus-text {
	width: 100%;
	height: auto;
	color: #666;
	text-align: center;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	float: left;
}
.logo-icon {
	margin: 0 auto;
	width: 75px;
	height: auto;
}
.card-header {
	padding: 5px 0px 0px 5px;
	background-color: #7dcbff;
	color: white !important;
}
#accordion {
	margin: 60px 0px 0px 0px;
	background-color: transparent;
}
.card {
	font-size: 14px;
	background-color: #F7F7F7;
}
.modal-title {
	color: #00A4FF !important;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Volkhov', serif;
}
#name, #email, #phone, #comments {
	width: 100%;
}
#submit {
	cursor: pointer;
	border-radius: 5px;
	padding: 7px 15px;
	border: none;
	text-decoration: none;
	color: white;
	background-color: #00A4FF;
}
.white-btn {
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	width: 125px;
	cursor: pointer;
	border-radius: 5px;
	padding: 5px 0px;
	text-decoration: none;
	color: white;
	background-color: #00A4FF;
	border: 2px solid white;
}
.white-btn:hover {
	background-color: white;
	color: #00A4FF;
}
.side-text {
	margin: 0px;
	width: 100%;
	float: left;
}
.side-img {
	width: 75px;
	margin: 0px;
	float: left;
}
.left-textbox {
	width: 100%;
	padding: 0px;
	float: left;
}
.right-textbox {
	width: 100%;
	float: left;
}